:root {
    --byf-primary: #013199;
    --byf-primary-dark: #011A51;
    --byf-secondary: #947a27;
    --byf-secondary-dark: #00662E;
    --byf-pop: #F3C969;
    --byf-font1: 'Source Serif 4', serif;
    --byf-font2: 'Mulish', sans-serif;
    --byf-overlay: rgb(1 26 80 / 45%);
    --hcm-font-size: 18px;
    --hcm-font-weight: 500;
    --hcm-primary-dark: #01143D;
    --hcm-body-color: #040404;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
MISC.
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#myCarousel .carousel-caption p span {
    font-family: 'Merriweather', serif;
}

#services .service .service-title {
    font-family: 'Merriweather', serif;
    font-size: 1.5rem;
    text-align: center;
}

span.btn-primary {
    border-color: #011132;
}

.divider {
  display: block;
  height: 1px;
  width: 25%;
  background: #c3ccd0;
  margin: 20px 0 10px;
}

#inner-content img.abt_bdg {
float:right;
margin: 0 0 10px 15px;
display: block;
max-height: 120px;
}

#hc-toggle {
 display: none;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
TYPOGRAPHY
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

h1, h2, h3, h4 {
font-family: 'Merriweather', serif;
}

h1 {
  font-size: 2rem;
  color: #142935;
  font-weight: 500;
}


a, a:active, a:focus, a:visited,
h2>a, h2>a:active, h2>a:focus, h2>a:visited,
h3>a, h3>a:active, h3>a:focus, h3>a:visited,
h4>a, h4>a:active, h4>a:focus, h4>a:visited,
h5>a, h5>a:active, h5>a:focus, h5>a:visited,
h6>a, h6>a:active, h6>a:focus, h6>a:visited {
font-family: "Open Sans", sans-serif;
outline: 0;
text-decoration: none;
-webkit-transition: all.3s ease;
-o-transition: all.3s ease;
transition: all.3s ease;
}

h2 {
  font-size: 1.4rem;
  font-weight: 500;
}


p, a, ul, li {
  line-height: 1.7rem;
  color: #000000;
  font-size: 1rem;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
}

label, .form-control {
}

#inner .form-control {
  max-width: 60%;
}

#inner form p:last-of-type {
  margin-bottom: 10px;
  color: #555;
  margin-left: 1rem;
}

#inner h2 {
    color: #000000;
}

#inner h2>a {
    color: #000000;
    font-weight: 500;
}


#inner h2>a:hover {
    color: #747579;
    font-weight: 500;
}

#index a, #inner a {
  border-bottom: none;
  color: #156ec1;
  font-weight: 700;
}

#index a:hover, #inner a:hover {
  border-bottom: none;
  color: #0265c1;
}

h2>a, h2>a:active, h2>a:focus, h2>a:visited, h3>a, h3>a:active, h3>a:focus, h3>a:visited, h4>a, h4>a:active, h4>a:focus, h4>a:visited, h5>a, h5>a:active, h5>a:focus, h5>a:visited, h6>a, h6>a:active, h6>a:focus, h6>a:visited {
  color: #0079aa;
font-family: 'Merriweather', serif;
}
a, a:active, a:focus, a:visited {
color: #233E91;
}

.fas, .far {
  color: #fff;
  margin-right: 3px;
  font-size: 1.3rem;
  margin-bottom: 0.5rem;
  margin-top: 0.5rem;
}

#inner-content {
    margin-left: auto;
    max-width: 100%;
    padding: 4rem 2.5rem 8rem 1.5rem;
    width: 900px;
    float: right;
    transform: translatex(-0px) !important;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
BUTTONS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#myCarousel .btn-primary {
  background: #bf9e32;
  border-color: #bf9e32;
  color: #333;
  border-radius: 3px;
  font-family: "Open Sans", sans-serif;
}

#myCarousel .btn-primary:hover {
    border-color: #0c266D;
    background: #0c266D;
}

#call-to-action .btn-primary {
  background-color: #bf9e32;
  color: #333;
  border: #bf9e32;
border-radius: 3px;
font-family: "Open Sans", sans-serif;
}

#call-to-action .btn-default {
 border-color: #FFF;
color: #fff;
border-radius: 3px;
font-family: "Open Sans", sans-serif;
}


#featured-services .row {
margin-bottom: 1.5rem;
}

#featured-services .col-sm-3.col-lg-3 {
  margin-bottom: 2.5rem;
}

#featured-services .btn-holder a {
  border: 1px solid #011132;
  border-radius: 20px;
  color: #011132;
  padding: 0.5rem 1rem;
}



#featured-services h2 {
  color: #142935;
  display: inline-block;
  font-size: 2rem;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2rem;
}



#featured-services .featured a:hover .btn-primary {
    border-color: #8C001A;
    background: #8C001A;
}

#featured-services .btn-primary {
border-radius: 3px;
color: #555;
font-family: "Open Sans", sans-serif;
margin: 1rem 0 5rem;
}




#newsletter .btn-primary, #newsletter .btn-primary:active, #newsletter .btn-primary:focus {
    background: transparent;
    border: 2px solid #fff;
    color: #fff;
    border-radius: 3px;
    font-family: "Open Sans", sans-serif;
}


#inner #newsletter {
  background: #fff;
}

#inner-sidebar img {
margin-bottom: 1.5rem;
}

#inner-sidebar h3 {
  font-size: 1.7rem;
  line-height: 1.4;
}

#inner-sidebar .sidebar-btn {
  background: #947a27;
 color: #fff;
 border-radius: 3px;
  font-family: "Open Sans", sans-serif;
}
#inner-sidebar .sidebar-btn:hover {
  background: #555555;
 color: #fff;
}

.btn-default, .btn-default:active, .btn-default:focus, .btn-default:active:focus .btn-default:not(:disabled):not(.disabled):active:focus {
      border-color: #011132;
      color: #011132;
}
.btn-default:hover {
  border-color: #8B001A;
   background: #8B001A;
}

a.btn-default:hover {
  border-color: #8B001A;
   background: #8B001A;
}

a.btn, a.btn:active, a.btn:focus, a.btn:active:focus, .btn:not(:disabled):not(.disabled).active, .btn:not(:disabled):not(.disabled):active:focus, .btn-primary, .btn-primary:active, .btn-primary:focus, .btn-primary:active:focus, .btn-default, .btn-default:active, .btn-default:focus, .btn-default:active:focus .btn-default:not(:disabled):not(.disabled):active:focus {
   border-color: #8B001A;
   color: #8B001A;
   border-radius: 3px;
}

.btn:hover, .btn-primary:hover {
    border-color: #8B001A;
   background-color: #8B001A;
}

a.btn:hover, a.btn-primary:hover {
  border-color: #8B001A;
 background-color: #8B001A;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
SIDEBAR
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.sidebar-bg {
  background-image: none;
  background: #ebebeb;
}


#inner-sidebar {
 background: #011132;
  border-radius: 3px;
}

#inner-sidebar .form-control {
    border: 0;
    border-radius: 0;
    font-size: 12px;
    height: 2.4375rem;
    outline: 0;
    max-width: 100% !important;
}




/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
HEADER + NAV
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */


#toolbar {
  background: #ebebeb;
  border-bottom: solid 1px #eee;
}

#toolbar a>i {
    color: #233E91;
    font-size: 1rem;
}

#toolbar a {
  color: #000;
}

#toolbar .row a {
  font-size: 13px;
 font-weight: 400;
  color: #696969;
}

#toolbar p {
line-height: 2rem;
margin-bottom: 0px;
margin-right: 45px;
}

#toolbar a:hover, #toolbar a:hover i {
  color: #1697cb;
}

#header-logo {
  padding: 0rem;
-webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
position: relative;
z-index: 9999;
}

#header-logo img {
  width: 400px;
}

#header-logo.fixed-top img {
  margin: 10px 0;
  min-width: 200px;
}

.navbar .dropdown-item, .navbar .dropdown-item:active, .navbar .dropdown-item:focus {
  background: transparent;
  color: #333;
  padding: .25rem 1rem;
  font-size: 1rem;
}

.navbar .navbar-nav .nav-link:hover, .navbar .navbar-nav .nav-item.show .nav-link {
  color: #233E91;
}

#nav-menu {
    max-width: 1400px;
}





.navbar .navbar-nav .nav-link {
    color: #333;
    font-size: 0.9rem;
    padding: 10px 10px;
    text-align: center;
    font-weight: 700;
    font-family: 'Open Sans';
}

#navbar-spy {
background: #183540;
}







/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
CAROUSEL
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#services .row>div[class*='col-']:not(:nth-of-type(3)) {
  border-right: 1px solid rgba(255, 255, 255, .22);
  border-left: 1px solid rgba(255, 255, 255, 0.22);
}

#services .service {
  padding: calc(-3.5rem + 5vw) 1rem;
}

#services {
background: rgb(24 37 71 / 65%);
}

#services img {
  width: 50px;
  margin: 0 auto .7rem;
}

#services h2 {
  margin: 0 0 .5rem;
 font-weight: 300;
 font-size: 24px;
}



#services p {
  color: #e5e5e5;
  margin-bottom: 10px;
  font-size: 1rem;
  line-height: 1.7rem;
  margin-top: 1rem;
}


#service-spy {
    background: #0c1f55;
}

#myCarousel .carousel-caption {
 bottom: auto;
  left: -45px;
  padding: 1.5rem 3rem 2rem 1rem;
  text-align: right;
  top: 34%;
  width: 600px;
}



#myCarousel .carousel-caption h2 {
    color: #8B001A;
    display: block;
    text-shadow: 0px 1px 9px rgb(199 199 199 / 83%);
    font-size: 3rem;
    font-weight: 500;
    line-height: 4.5rem;
    text-transform: uppercase;
}

#myCarousel .carousel-caption h2 span {
  background: rgb(24 37 71 / 65%);
 padding: 0.5rem .875rem;
  display: inline-table;
  font-weight: 400;
  font-size: 3rem;
  text-shadow: none;
   line-height: 3.8rem;
  letter-spacing: 2px;
  border-radius: 3px;
}




#myCarousel .overlay {
    background: rgb(62 66 85 / 40%);
}

#myCarousel .carousel-inner .carousel-item:nth-of-type(3) {
  background-image: url(/site_images/jevic_new_sliders_for_base_subc__1___1_.webp);
}

#myCarousel .carousel-inner .carousel-item:nth-of-type(2) {
  background-image: url(/site_images/GettyImages-2214682201-1.webp);
}

#myCarousel .carousel-inner .carousel-item:nth-of-type(1) {
  background-image: url(/site_images/slider-andreea-1.webp);
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
HOME PAGE
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#index h1::after {
  background: #8B001A;
}
#index h1 {
  font-size: 2rem;
color: #142935;
}
#index p {
text-align: justify;
}
#index img {
  width: 100px;
  margin: 0 0 20px 25px;
}

#affiliates {
  display: none;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
CONSULTATION BOX
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#call-to-action #cta-text {
      margin-left: 10rem;
      max-width: 100%;
      padding: 0 0 0 1rem;
      width: auto;
}

#call-to-action img {
margin-right: 30px;
}

element.style {
  width: 175px;
  float: left;
}


#call-to-action h2 {
    color: #fff;
    font-weight: 300;
    line-height: 1.4;
    font-size: 2rem;
    margin: 0 0 1rem;
}

#call-to-action h2 span {
display: inline-block;
font-weight: 700;
}

#call-to-action p {
  color: #fff;
  margin: 0 0 .75rem;
  font-weight: 300;
  font-size: 1.3rem;
}

#call-to-action .col-lg-6 {
    background: #011132;
}


#cta-background {
background-image: url(/site_images/GettyImages-1486834750-1.webp);
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
LOWER SERVICE BOXES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#featured-services .featured h1 {
font-size: 2rem;
  color: #142935;
text-align: center;
display: inline-block;
width: 100px;
}

#featured-services .featured {
  height: 10%;
  margin: 20px 0 0;
}

#featured-services .featured h2 {
  color: #142935;
  font-size: 1.6rem;
  margin: 1.5rem 2rem 1.5rem;
}


#featured-services p {
  margin-bottom: .5rem;
}

#featured-services {
  padding: 4rem 0 0.1rem;
}

#featured-services {
text-align: center;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
NEWSLETTER
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#newsletter {
    background: #555;
}

#newsletter h2 {
  font-weight: 600;
font-size: 1.6rem;
margin: 0 0 1rem;
}

#newsletter p {
  font-weight: 400;
  font-size: 18px;
margin: 0 0 1rem;
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
FOOTER
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
footer {
  background: #011132;
}

#footer-top {
  background: #011132;
  border-top: none;
}

#footer-bottom {
  background: #000819;
}

#footer-top h2, #footer-top a, #footer-top p {
  color: #ffffffa6;
}

#footer-top h2 {
margin-top: 1.2rem;
}



#footer-top a, #footer-bottom a, #footer-top p {
  font-size: 1rem;
  line-height: 1.75;
  padding: 0 0 6px;
}

#footer-bottom a, #footer-bottom p {
  color: #eee;
  padding-right: 1rem;
}

#footer-bottom a, #footer-bottom p {
    color: #eee;
    font-size: 0.9rem;
}

#footer-top a:hover {
  color: #d5d5d5;
}

#footer-social i {
  color: #233E91;
  background: #f3f5f7;
  border: 1px solid #e8edf3;
box-shadow: 1px 2px 3px 0 rgba(0,0,0,.2);
border-radius: 3px;
}
#footer-bottom a, #footer-bottom p {
  color: #eee;
}

#footer-bottom a:hover {
  color: #fff;
}

#footer-social {
  font-size: 0;
  margin: 1.5rem 0 0;
  display: none;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
MEDIA QUERIES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
@media (max-width:1440px) {
#services .service {
  padding: calc(-3.75rem + 5vw) 2rem;
}
}
@media (max-width:1199px) {

}
@media (max-width: 1024px) {
#featured-services .featured h2 {
  font-size: 1.25rem;
}
@media (max-width: 991px) {
#myCarousel .carousel-caption {
margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  text-align: center;
}
@media (max-width: 768px) {
#toolbar p {
  margin-right: 0px;
}
#myCarousel .carousel-caption {
display: block;
  padding: 35px 30px 40px;
  position: relative;
  width: 100%;
  z-index: 2;
}
#toolbar .row a {
  font-size: 13px;
}
#myCarousel .carousel-caption h2 {
  font-size: 3.2rem;
}
#myCarousel .carousel-caption h2 span {
  font-size: 3.2rem;
}
#index {
  padding: 3rem 0 2rem;
}
#featured-services .featured h2 {
  font-size: 1.25rem;
  line-height: 1.5;
  margin: 1.5rem 2rem 1.5rem;
}
}
#footer-social {
margin-bottom: 2rem;
}
}
@media (max-width: 480px) {
#myCarousel .carousel-caption h2 span{
margin-bottom: 2rem;
}
#inner-content img.abt_bdg:not(#captcha) {
float:right !important;
margin: 0 0 10px 15px;
}

#myCarousel .wrapper{
bottom: 50%
}

#header-logo img,
#header-logo.fixed-top img {
  min-width: 300px;
}


#call-to-action .col-lg-6 {
  padding: 5rem 0rem;
}

#services {
  background: rgba(20, 41, 53, .65);
}
}


#newsletter h2 {
line-height: 1.7;
}
#footer-top .row div[class*='col-'] {
  padding: 0 1.25rem 1.25rem;
}
#footer-top {
  padding: 3.5rem .5rem .5rem;
}
#index h1 {
  line-height: 1.25;
  font-size: 2rem;
}
#index {
  padding: 0px;
}
#index .index-content {
  padding: 4rem 1.25rem 3rem;
}
#call-to-action img {
  display: block;
}
